/* CSS Document */




/*============================================================================

	header

============================================================================*/
header {
	position:relative;
	width: 1000px;
	height:100px;
	margin: auto;
}

/*------------------------------ ロゴ部分 ------------------------------*/
header h1{
	position:relative;
	top:40px;
}
header h1 img{
	width:auto;
	height: 49px;
}

/*------------------------------ キャッチ ------------------------------*/
#header_catch {
	position: absolute;
	top: 10px;
	font-size: 13px;
}

/*------------------------------ 電話 ------------------------------*/
#header_tel {
	position: absolute;
	top:30px;
	right: 220px;
}

/*------------------------------ お問い合わせフォーム ------------------------------*/
#header_contact {
	position: absolute;
	top:30px;
	right: 0;
}
#header_contact a {
	display: block;
	width: 200px;
	margin: 15px auto;
	padding: 7px 0 5px;
	border-bottom: 2px solid #318132;
	border-radius: 6px;
	background: linear-gradient(#55bd52, #539754);
	color: #FFF;
	text-align: center;
}
#header_contact a i {
	margin-right: 5px;
	font-size: 17px;
}
#header_contact:hover a {
	margin: 16px auto 15px;
	border-bottom: 1px solid #318132;
	opacity: .8;
}


/*============================================================================

	nav

============================================================================*/
nav {
	position: relative;
	background: #e5a22e;
}
nav ul{
	text-align: center;
}
nav li {
	position:relative;
	display: inline-block;
	margin: 0 5px;
	background: #e5a22e;
	color: #fff;
	font-size: 16px;
	transition: 0.15s  ease-out;
}
nav li a {
	display: block;
   padding: 8px 19px;
}
nav li:nth-child(2) {
   padding: 8px 19px;
}
nav li a span{
	position:relative;
	display: block;
	color: #fff;
	font-size: 16px;
}
nav li:hover {
	background: #d78c0a;
}

/* ホバーで出てくるメニュー */
nav ul li div {
	position: absolute;
	display:none;
	width:150%;
	top: 100%;
	left:0%;
	background: url(../images/bg_01.png);
	box-shadow: 0 2px 3px rgba(0,0,0,0.05);
}
nav ul li div a{
	display:block;
	position:relative;
	padding: 13px 20px;
	border-bottom: 1px solid #e5a22e;
	line-height:1.4;
	text-align:left;
	font-size:13px;
}
nav ul li div a::after,
nav ul li div a::before{
	display:none;
}
nav ul li div a:hover {
	background: url(../images/bg_04.png);
	color:#FFF;
}

/* 矢印 */
nav ul li div a i{
	display:block;
	position:absolute;
	top:15px;
	right:10%;
	color:#e9a91e;
	transition:0.2s ease-in-out;
}
nav ul li div a:hover i{
	right:7%;
	color:#FFF;
}



/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからSP用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:640px) {
	
	
	
	


/*============================================================================

	header

============================================================================*/
header {
	display:none;
}



/*============================================================================

	navi

============================================================================*/
nav{
	display:none;
}
.sp_navi {
	display:block;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:55px;
	z-index: 9998;
}
.sp_navi h1{
	position: absolute;
	display: table !important;
	text-align: left;
	padding-left:4%;
	height: 100%;
}
.sp_navi h1 img{
	display:block;
	width: 211px !important;
	height: 30px !important;
}
.sp_navi h1 a{
	display: table-cell;
	vertical-align:middle;
	z-index: 9999;
	position:relative;
}
.sp_navi dl{
	background: url(../images/bg_04.png);
}
.sp_navi dl dt {
	height: 55px;
	cursor:pointer;
	padding: 0 4%;
	display:block;
}
.sp_navi dl dd {
	display:none;
}
.sp_navi ul{
}
.sp_navi ul li {
	display: table;
	width: 100% ;
	float: left ;
	line-height:1.4;
	font-size:15px;
	font-weight:normal;
	border-top: 1px solid #FFF;
}
.sp_navi ul li i{
	margin: 0 4%;
	color: #fff;
	font-size: 11px;
	vertical-align: middle;
	position: relative;
	top: -1px;
}
.sp_navi ul li a {
	display:table-cell;
	vertical-align:middle;
	width:100%;
	height: 45px;
	color:#222;
    font-size: 15px;
}

/*ボタンの動き*/
.sp_navi dt a {
    display: block;
    width: 42px;
    height:42px;
    position: absolute;
    top:6px;
    right: 10px;
    z-index: 9999999;
}
.sp_navi dt a span {
    display: block;
    background: #fff;
    width: 24px;
    height: 2px;
    position: absolute;
    left: 9px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
.sp_navi dt a span:first-child {
    top: 12px;
}
.sp_navi dt a span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}
.sp_navi dt a span:last-child {
    bottom: 12px;
}
.sp_navi dt a.active span:first-child {
    -webkit-transform: translateY(8px) rotate(45deg);
    -moz-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
}
.sp_navi dt a.active span:nth-child(2) {
    opacity: 0;
}
.sp_navi dt a.active span:last-child {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    -moz-transform: translateY(-8px) rotate(-45deg);
    -ms-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
}


	


/*============================================================================

	▲△▲△▲△▲△▲△ここまでSP用▲△▲△▲△▲△▲△

============================================================================*/
}






